declare module "axios";
declare module "@kyvg/vue3-notification";
declare module "v-pagination-3";
declare module "vue-router";
declare module "@vuelidate/core";
declare module "@vuelidate/validators";
declare module "pinia";
declare module "@vueuse/core";